Subject: Re: [Speermint] Should SIP Interconnect Guidelines recommendTransmission Loss?

From: David Hancock <[email-masked]>
Date: Mon, 1 Mar 2010 10:40:04 -0700

John and Penn,

Thanks for the feedback. I'm OK with leaving this out-of-scope. I think it is important that peering voice networks adhere to industry standards related to insertion loss, but perhaps this isn't the appropriate place to address that.

Unless someone else has a strong opinion otherwise, I'll leave this out-of-scope.

Thanks
David

> -----Original Message-----
> From: Elwell, John [mailto:[email-masked]]
> Sent: Thursday, February 25, 2010 2:15 AM
> To: PFAUTZ, PENN L (ATTCORP); David Hancock; [email-masked]
> Subject: RE: [Speermint] Should SIP Interconnect Guidelines
> recommendTransmission Loss?
> 
> David,
> 
> I too am concerned about this. Implementations of the NNI (SIP proxies,
> B2BUAs, SBCs, etc.) will not in general be the media endpoints, so if we
> specify anything of this nature it will need to be made explicitly clear
> that it applies to the media endpoints (e.g., user devices, gateways,
> media servers) and not to the signalling entities. In general a SIP
> service provider (carrier or enterprise) is not in control of the media
> endpoints that use its services and has no way of enforcing those media
> endpoints to comply with any NNI specification (and indeed has no way of
> telling those media endpoints whether a given medium for a given session
> is routed via an NNI). Therefore whatever we specify for media endpoints,
> there is no way of guaranteeing that only compliant media endpoints will
> find themselves involved in a session that crosses an NNI.
> 
> John
> 
> > -----Original Message-----
> > From: [email-masked]
> > [mailto:[email-masked]] On Behalf Of PFAUTZ, PENN
> > L (ATTCORP)
> > Sent: 24 February 2010 18:08
> > To: David Hancock; [email-masked]
> > Subject: Re: [Speermint] Should SIP Interconnect Guidelines
> > recommendTransmission Loss?
> >
> > David:
> > I do not believe in IP interconnection we should be involved in
> > manipulating loss. I see that as more a CPE or gateway function where
> > conversion to analog is taking place. I see this has separate from the
> > (IP) NNI.
> >
> > Penn Pfautz
> > AT&T Access Management
> > +1-732-420-4962
> >
> > -----Original Message-----
> > From: [email-masked]
> > [mailto:[email-masked]] On
> > Behalf Of David Hancock
> > Sent: Wednesday, February 24, 2010 12:55 PM
> > To: [email-masked]
> > Subject: [Speermint] Should SIP Interconnect Guidelines
> > recommendTransmission Loss?
> >
> > The current version of SPEERMINT
> > draft-hancock-sip-interconnect-guidelines-02 places transmission loss
> > out-of-scope. I'd like to propose that we move this to
> > in-scope. I think
> > this is important because the transmission loss inserted by
> > both peering
> > networks contributes to the end-to-end loss of the media connection.
> > Improper end-to-end loss settings can affect voice quality (too
> > loud/soft, annoying echo), and the ability of the connection to convey
> > voice-band data such as DTMF digits.
> >
> > Does everyone agree this should be placed in-scope?
> >
> > If yes, what is the requirement? My thought is that we
> > recommend support
> > of TIA-912B at a minimum (and possibly ETSI ES 202 020 for
> > international
> > networks). There are other standards that affect the Overall Loudness
> > Rating (OLR) of the media connection (e.g., TIA-470 specifies the
> > SLR/RLR for analog handsets). Should we include these additional
> > standards as well, or assume they get pulled in by TIA-912B
> > (since 912B
> > does informatively reference these other documents)?
> >
> > Thanks
> > David
> > _______________________________________________
> > Speermint mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/speermint
> > _______________________________________________
> > Speermint mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/speermint
> >